Bug 160959 - Several sites can't be connected
Summary: Several sites can't be connected
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 08:59 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 05:33:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2005-06-19 08:59:28 UTC
Description of problem:
servveral sites are gnome.or.kr and hellocity.net.

But doesn't using NetworkManger, the sites can be connect.

Version-Release number of selected component (if applicable):
NetworkManager-0.4-32.cvs20050617

How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:
bind-9.3.1-6, caching-nameserver-7.3-3

Additional info:


Note You need to log in before you can comment on or make changes to this bug.